/* No comment provided by engineer. */
"Copy" = "Copia";

/* No comment provided by engineer. */
"Create" = "Crea";

/* No comment provided by engineer. */
"Create a new transaction" = "Crea una nuova transazione";

/* No comment provided by engineer. */
"Create a new transfer" = "Crea un nuovo trasferimento";

/* No comment provided by engineer. */
"Date" = "Data";

/* No comment provided by engineer. */
"Delete" = "Elimina";

/* No comment provided by engineer. */
"Delete the selected transactions" = "Elimina le transazioni selezionate";

/* No comment provided by engineer. */
"Deposit" = "Versamento";

/* No comment provided by engineer. */
"Description" = "Descrizione";

/* No comment provided by engineer. */
"Edit Description" = "Modifica Descrizione";

/* No comment provided by engineer. */
"Edit Group..." = "Modifica Gruppo...";

/* No comment provided by engineer. */
"Edit Note" = "Modifica Note";

/* No comment provided by engineer. */
"Edit Tags" = "Modifica Etichette";

/* No comment provided by engineer. */
"Paste" = "Incolla";

/* No comment provided by engineer. */
"Reveal Transfer" = "Rivela Trasferimento";

/* No comment provided by engineer. */
"Search" = "Ricerca";

/* No comment provided by engineer. */
"Search transactions" = "Ricerca transazioni";

/* No comment provided by engineer. */
"State" = "Stato";

/* No comment provided by engineer. */
"Total" = "Totale";

/* No comment provided by engineer. */
"Transfer" = "Trasferisci";

/* No comment provided by engineer. */
"Withdrawal" = "Prelievo";

